body{background-color:#f5f5f5;color:#000;background-repeat:repeat-y;font-family:arial,helvetica,Verdana,sans-serif;font-size:.8em;margin:0 0 0 5px;padding:0}
#header{background-image:url(http://x.kde.cz/kurzy/img/kurzyhead.gif);background-repeat:no-repeat;width:990px;background-color:#f5f5f5;position:relative;padding:1px 1px 5px}
#header #weby{float:right;clear:right;_margin-right:1px;color:#000;margin:10px 3px 0 0}
#header #ptime{float:right;clear:right;_margin-right:30px;color:#555;width:170px;border:1px dottet silver;margin:5px 50px 0 10px}
#header #search{float:right;clear:right;_margin-right:1px;margin:10px 0 0}
.webact{background-color:#ce0000;color:#FFF;padding:0 2px}
#logobannertop{position:relative;top:0;left:0;width:990px;height:70px;vertical-align:middle;margin:0;padding:5px 0 5px 5px}
#apltitle{color:#555;font-size:24px;_font-size:24px;font-weight:700;margin:5px 0 10px 10px}
#login{color:#353535;margin:100px 0 0 1px;padding:0}
#login a{color:#353535;text-decoration:none;font-size:11px;margin:0;padding:0}
.servmapitem{color:#353535;vertical-align:middle;font-size:11px;font-weight:700;font-style:italic;margin:0;padding:0}
#partnerbox{margin-bottom:5px;width:122px}
#partnerbody{border:1px solid #008FD6;width:auto}
#footer{width:990px;border-top:1px solid #8F8F8F;color:inherit;background-color:#f5f5f5;margin:0}
#copyright{width:990px;text-align:center;font-size:12px;border-bottom:1px solid #8F8F8F;line-height:2.5em;vertical-align:middle;background-color:#f5f5f5;margin:0;padding:5px 0}
#logobannerbot{width:990px;vertical-align:middle;margin:0;padding:5px 0 0 5px}
.mainmenu{width:990px;padding-bottom:5px;background-color:#f5f5f5;font-size:11px;font-weight:400;font-family:arial, helvetica, verdana, sans-serif}
.mainmenu a{display:block;float:left;text-decoration:none;font-size:11px;font-weight:400;white-space:nowrap;vertical-align:bottom;margin:0}
.mainmenuitem1{color:#000;background-color:#d7d7d7;line-height:1.3em;padding:1px 4px}
.mainmenuitem1act{color:#fdfdfd;background-color:#555;line-height:1.3em;padding:1px 3px}
.mainmenuitem2{border:1px solid #a4a4a4;color:#a4a4a4;font-style:italic;padding:1px 8px 2px}
.mainmenuitem2act{color:#e71232;border:1px solid #a4a4a4;padding:1px 9px}
.mainmenuitem3{color:#911e2b;background-color:#d7d7d7;line-height:1.3em;padding:1px 7px}
.mainmenuitem3act{color:#e71232;background-color:#ffe000;line-height:1.3em;padding:1px 7px}
.logo{width:250px;height:60px;float:left;background-repeat:no-repeat}
.botbanner{width:468px;height:60px;float:left;margin:3px 10px 0}
.topnews{width:468px;height:60px;margin:0;padding:0}
.topnews .tnright{width:148px;_width:149px;height:60px;border-top:1px solid #ef324f;border-left:1px solid #ef324f;float:left;overflow:hidden;padding:2px 0 0 2px}
a.tntext:visited{color:blue}
.searchbox{width:205px;height:60px;float:right;font-size:12px}
.nazorybox{width:460px;height:60px}
.partner{text-align:right;font-weight:700;font-style:italic;font-size:11px;color:#008FD6}
.ahead{width:995px;text-align:center;margin-bottom:5px}
#leftcolumn .box2{width:126px}
.leftmenu{list-style-type:none;width:126px;overflow:hidden;margin:0 0 10px;padding:0}
.leftmenu li{line-height:16px;white-space:nowrap}
.menul1selected{display:block;font-size:12px;text-indent:4px;font-weight:700;background-color:#FFF;margin:0;padding:0}
.menul1unwraped{display:block;font-size:12px;text-indent:4px;margin:0;padding:0}
.menul1normal{display:block;font-size:12px;text-indent:4px;font-weight:700;margin:0;padding:0}
.menul2selected{display:block;font-size:12px;text-indent:10px;font-weight:700;background-color:#FFF;margin:0;padding:0}
.menul3selected{display:block;font-size:12px;text-indent:20px;font-weight:700;background-color:#FFF;margin:0;padding:0}
.menul3unwraped{display:block;font-size:12px;text-indent:20px;margin:0;padding:0}
.menul3normal{display:block;font-size:12px;text-indent:20px;background-color:#FFF;font-weight:400;margin:0;padding:0}
.menul4selected{display:block;font-size:12px;text-indent:30px;font-weight:700;background-color:#FFF;margin:0;padding:0}
.upmenu{border-bottom:1px solid #ef324f;border-left:1px solid #ef324f;border-right:1px solid #ef324f}
.upmenu .menul1selected{background-color:#fdeaed;font-weight:700;border-top:1px solid #ef324f}
.upmenu .menul1normal{background-color:#fdeaed;border-top:1px solid #ef324f}
.upmenu .menul1unwraped{font-weight:700;border-top:1px solid #ef324f;background-color:#fdeaed}
.upmenu ul{font-weight:400;border-top:1px solid #ef324f}
.downmenu{border-bottom:1px solid #a4a4a4;border-left:1px solid #a4a4a4;border-right:1px solid #a4a4a4}
.downmenu .menul1normal{background-color:#c7c7c7;border-top:1px solid #a4a4a4}
.downmenu .menul1unwraped{border-top:1px solid #a4a4a4;background-color:#e9e9e9}
.downmenu ul{font-weight:400;border-top:1px solid #a4a4a4}
.hspace100{margin-left:100px}
#zajezdy{width:297px;background-color:#FC9;text-align:center;margin:5px 0 10px;padding:2px}
#zajezdy .ikona{float:left;top:1px;left:1px;width:110px;height:60px}
#zajezdy form{margin:0}
#onlprodej h3{font-size:12px;background-color:#f7e000;padding:1px 3px}
#onlprodej ul{color:#C30;list-style-type:disc;margin:0 0 0 10px;padding:0 0 0 10px}
#onlprodej ul li{padding-top:2px;padding-bottom:3px}
#onlprodej ul li a{color:#C30}
#onlprodej .ikona{float:right;position:relative;top:-10px;left:-10px;width:70px;height:70px;background-image:url("http://x.kde.cz/new/mince.gif");background-repeat:no-repeat;background-position:0 0}
.dlhprilbox{margin:1px 0}
.dlhprilbox p{font-size:11px;line-height:1.2em}
.dlhprilbox p .ikona{width:135px;height:22px;border:1px solid #000;float:left;margin:0 5px 2px 0}
.ankotazka{font-size:12px;font-weight:700;padding:6px}
.dlhpril{font-size:12px;font-weight:700;color:#008FD6}
input.isubmit{font-size:12px;background-color:#AAC2D2;border:2px outset;cursor:pointer;border-color:silver}
.makroukaz{font-size:11px;font-weight:700;color:#008FD6}
.burzaonlplus{font-size:11px;font-weight:700;color:green}
.burzaonlminus{font-size:11px;font-weight:700;color:red}
.burzaonlnezme{font-size:11px;font-weight:700}
.ankdalsi{font-size:10px;font-weight:700;color:#008FD6}
.divbox{margin-bottom:8px}
.bottom{vertical-align:bottom}
.burzabox{border:1px solid #008FD6;width:125px;overflow:hidden}
.divboxm10{margin:10px 0}
.anketybox{margin:0 0 10px;padding:0 2px}
.mleft5{margin-left:15px}
.pleft5{padding-left:20px}
hr.sivalinka{height:1px;border-top:1px solid #8F8F8F;margin:2px}
hr.psivalinka{height:1px;border-top:1px dashed #8F8F8F;margin:2px 0}
.box1{line-height:16px;border:1px solid #a4a4a4;background-color:#FFF;color:#000;margin:2px 0 10px}
.box9{line-height:16px;border:1px solid #a4a4a4;background-color:#ffffbe;margin:2px 0 10px}
.box5 .obsah ul li a{color:#a4a4a4}
.box1 .obsah{text-align:left;font-size:12px;padding:3px}
.box2 .obsah{background-color:#e9e9e9;text-align:left;font-size:12px;padding:3px}
.box2 .obsah p{width:114px;overflow:hidden}
.box3 .obsah{text-align:left;padding:5px}
.box3 .obsah p{line-height:13px;font-size:11px}
.box4 .obsah{text-align:left;font-size:12px;padding:5px 4px}
.box4 .obsah .prace li{font-weight:400}
.box4 .etarget{border:none;width:125px;overflow:hidden;margin:0}
.box4 .etarget .title{font-size:13px;width:125px;overflow:hidden;padding:5px 2px 0 5px}
.box4 .etarget .description{margin-bottom:0;font-size:12px;height:78px;line-height:1.1em;overflow:hidden;padding:0 2px 0 5px}
.box4 .etarget br{display:none;height:1px}
.box5 .obsah{text-align:left;font-size:12px;padding:5px}
.calccisla{height:20px;width:30px;color:blue;background-color:#E9E9E9;font-weight:700}
.calcmale{height:20px;width:30px;color:#000;background-color:#C7C7C7;font-weight:700}
.calcvelke{height:20px;width:62px;color:red;background-color:#C7C7C7;font-weight:700}
.calcvelkecisla{height:20px;width:62px;background-color:#E9E9E9;color:blue;font-weight:700}
.calczavorky{height:20px;width:13px;color:#000;background-color:#C7C7C7;font-weight:700;font-size:8pt;padding:0}
#memory{color:#A1AFB9;text-align:right;font-size:11px;margin:0 1px}
.box9 .obsah .baner1{color:#FF0080;font-size:12px;padding:2px}
.box9 .obsah .baner1 a{color:#FF0080}
.box9 .obsah .baner2{color:#EB0000;font-size:12px;padding:2px}
.box9 .obsah .baner2 a{color:#EB0000}
.box9 .obsah .baner3{color:#006545;font-size:12px;padding:2px}
.box9 .obsah .baner3 a{color:#006545}
.box9 .obsah .baner4{color:#039;font-size:12px;padding:2px}
.box9 .obsah .baner4 a{color:#039}
#titulkasekci{width:100%;float:left;border-right:1px solid #8F8F8F;border-top:none;margin-left:0}
#titulkasekci h1{color:#000;font-size:130%;font-weight:700;background-color:#e9ffe9;border-color:#b0ffb0;border-style:solid;border-width:1px 0;margin:4px 4px 4px 1px;padding:0}
#titulkasekci .popissekce img{float:left;border:none;width:48px;height:33px;margin:0 10px 1px 1px;padding:0}
#titulkasekci .popissekce{border-bottom:1px solid #8F8F8F;line-height:1.2em;padding:10px 0}
#titulkasekci .popissekce h2{margin-bottom:5px;padding:0}
#titulkasekci .popissekce h2 a{font-size:120%;font-weight:700;color:#000;text-decoration:underline}
#titulkasekci .popissekce .contextapl{font-size:80%;color:#606060;padding:1px 3px}
#titulkasekci .popissekce p{padding-top:5px;text-align:justify;font-size:100%;line-height:1.3em}
#titulkafinu{width:600px;border:none;float:left;padding:0}
#titulkafinu .sekce h2{color:#000;font-size:125%;font-weight:700;background-color:#e9ffe9;border-color:#b0ffb0;border-style:solid;border-width:1px 0;margin:4px 1px;padding:0}
#titulkafinu .popissekce{line-height:1.2em;padding:2px 1px}
#titulkafinu .popissekce h3{margin-bottom:2px;padding:0}
#titulkafinu .popissekce h3 a{font-size:140%;font-weight:700;color:#000;text-decoration:underline}
#titulkafinu .popissekce .contextapl{font-size:80%;color:#606060;padding:1px 0}
#titulkazprav{width:100%;float:left;border-top:none;margin-left:0;margin-top:2px}
#titulkazprav h1{font-size:110%;background-color:#fdeaed;border-color:#ef324f;border-style:solid;border-width:1px 0;margin:3px 3px 4px 0;padding:0 0 0 3px}
#titulkazprav #zpravadne{border:1px solid #b0b0b0;background-color:#FFF;margin:0 4px 0 0;padding:4px}
#titulkazprav #zpravadne h2{font-size:130%;color:#ce0000}
#titulkazprav #zpravadne p img{float:left;margin:0 8px 0 0}
#titulkazprav #zpravadne .datum{font-size:90%;color:gray;margin:1px 0 3px}
#titulkazprav #zpravadne p{color:#000;line-height:1.3em;font-size:100%;text-align:justify}
#titulkazprav .vsechnyzpravy{margin:4px 4px 0 0}
#titulkazprav .hlavnizpravy img{float:left;margin:0 5px 3px 0}
#titulkazprav .temata h4{font-size:100%;color:#8B0000}
#titulkazprav .temata h4 a{color:#8B0000}
#rightcolts .vyberzprav h3{font-size:100%;background-color:#a4a4a4;border-bottom:1px solid #a4a4a4}
#rightcolts .vyberzprav .par{font-size:100%;line-height:1.1em;background-color:#FFF;padding:1px 1px 1px 3px}
#rightcolts .vyberzprav .nepar{font-size:100%;line-height:1.1em;background-color:#f5f5f5;padding:1px 1px 1px 3px}
#rightcolts .vyberzprav .dalsi{line-height:1.5em;font-size:70%;font-style:italic;font-weight:700;text-align:right;color:#000;background-color:#f5f5f5}
#rightcolts #pocasi{background-color:#8f8f8f}
#rightcolts #pocasi td{background-color:#fceaac;text-align:center}
#rightcolts .dalsisekce{margin:0 0 5px}
#rightcolts .dalsisekce h3{background-color:#c7c7c7;font-size:100%;border-color:#a4a4a4;border-style:solid;border-width:1px 0;margin:2px 0 3px;padding:0 0 0 4px}
#rightcolts .dalsisekce h4{font-size:90%;margin:0;padding:0 0 0 4px}
#rightcolts .dalsisekce h4 a{text-decoration:underline;color:#000}
#rightcolts .dalsisekce p{font-size:100%;font-weight:700;color:#00008B;background-color:#f5f5f5;margin:0 0 5px;padding:0 0 0 4px}
#rightcolts .dalsisekce p a{color:#00008B}
#rightcolts .dalsisekce .datum{font-size:90%;color:#000;font-weight:400;margin:0}
#rightcolts .dalsisekce .message_text{font-size:90%;color:#000;font-weight:400}
#rightcolts .tiskzpravy p a{color:#000;font-weight:400;text-decoration:underline;font-size:11px}
#rightcolts .ocimaredaktora{border:1px solid #ef324f;margin:0 0 5px;padding:3px}
#rightcolts .ocimaredaktora h3{font-size:130%;margin:0 0 2px}
#rightcolts .ocimaredaktora h4{font-size:90%;margin:0;padding:0}
#rightcolts .ocimaredaktora p{font-size:100%;color:#000;text-align:justify}
#rightcolcontent .poradna{border:1px solid #af6f93;margin-bottom:10px;background-color:#FFF}
#rightcolcontent .poradna h3{background-color:red;color:#FFF;font-size:12px;text-align:center}
#rightcolcontent .poradna p{_padding:2px;text-align:justify;background-color:#FFF;padding:1px}
#rightcolcontent .poradna img{margin-right:5px}
#pocasi h2{font-size:12pt;font-weight:700;margin-left:4px}
#pocasi .letenky{font-size:12pt;font-weight:700;margin-top:3px;margin-bottom:6px;float:left}
#pocasi .zajezdy{font-size:12pt;font-weight:700;margin-top:3px;margin-bottom:6px;float:right}
.more{float:left;font-weight:700;margin-left:9px}
.uprostred{margin-top:25px px}
.zcl .tip{float:left;clear:right}
.zcl .m1{margin:2px 5px 0 2px}
.zcl .m2{margin:7px 5px 0 2px}
.zcl .m3{margin:12px 5px 0 2px}
.bz250{float:right;margin:4px 4px 0 5px}
.hypertext .obsah img{float:left;margin:0 5px 2px 0}
#submenu{position:static;border:1px #A4A4A4 solid;text-align:left;background-color:#FFF;font-weight:700;margin:0;padding:1px}
#submenu a:hover{display:block;text-decoration:none}
#submenu li{display:block;list-style-type:none;white-space:nowrap;margin:1px 0 0;padding:1px 8px 1px 0}
#submenu .uroven1{text-indent:5px;background-color:#C7C7C7}
#submenu .uroven2{text-indent:10px;background-color:#A4A4A4}
#submenu .uroven3{text-indent:15px;background-color:#E9E9E9}
#submenu .selitem{padding-left:0;background-color:#FFF}
#submenu .selitem2{padding-left:0;background-color:#FFF;border-right:10px #A4A4A4 solid}
#submenu .selitem3{padding-left:0;background-color:#FFF;border-top:2px #A4A4A4 dotted;border-bottom:2px #A4A4A4 dotted}
#submenu .selitem4{padding-left:0;background-color:#FFF;border-top:2px #A4A4A4 solid;border-bottom:2px #A4A4A4 solid}
.tabulka thead td{text-align:center;padding:5px}
.tabulka tbody td{padding:1px}
.tabulka2{font-size:12px;background-color:#fff}
.tabulka2 caption{background-color:#0f477f;color:#FFF;font-weight:700;font-size:12px;text-align:left}
.tabulka2 thead{background-color:#C7C7C7;text-align:center}
.tabulka3{border:1px #a4a4a4 solid;font-family:arial, helvetica, verdana, sans-serif;color:#000}
.tabulka3 caption{font-size:12px;font-weight:700;text-align:center;border:1px #a4a4a4 solid;background-color:#C7C7C7}
.tabulka3 thead	tr td{font-size:12px;background-color:#E9E9E9;border-color:#a4a4a4;border-style:solid;border-width:3px 0 5px}
.tabulka3 tfoot	tr td{text-align:right;background-color:#A4A4A4;border-color:#a4a4a4;border-style:solid;border-width:5px 0 0}
.tabulka3 tfoot a{text-decoration:none;font-weight:700;color:#000}
.tabulka4{font-size:12px;background-color:#fff;border:1px solid #a4a4a4}
.tabulka4 caption{background-color:#a4a4a4;color:#FFF;font-weight:700;font-size:14px;text-align:left;padding:2px 4px}
.tabulka4 thead{background-color:#c2cffc;font-weight:700}
.tabulka4 thead td{font-size:12px;padding:1px 4px}
.tabulka4 tbody td{padding:1px 4px}
.tabulka5{font-size:12px;background-color:#b0b0b0;margin-top:5px;margin-bottom:10px;color:#000}
.tabulka5 thead td{font-size:12px;text-align:center;padding:2px 0}
.tabulka5 tbody td{font-size:12px;white-space:nowrap;overflow:hidden;padding:0 2px}
.tabulka6{font-size:12px;background-color:#f5f5f5;border:1px solid #a4a4a4}
.tabulka6 caption{background-color:#aac2d2;font-weight:700;color:#000;font-size:13px;text-align:center;padding:2px 4px}
.tabulka6 thead{background-color:#aac2d2;font-weight:700;text-align:center}
.tabulka6 thead td{font-size:13px;padding:1px 4px}
.tabulka6 tbody td{white-space:nowrap;overflow:hidden;padding:0 4px}
.tabulka6 tfoot a{background-color:#aac2d2;font-size:12px;font-weight:400}
.tabulka6 .neparny{background-color:#e4eeee}
0{font-weight:700}
.tabulka6 tr.colname td{text-align:100%}
.tabulka6 .datum{font-size:80%;margin:1px 3px 3px 0}
.tabulka6 .jmeno{font-size:90%;color:#000}
.tabulka7{font-size:12px;background-color:#FFF;border:1px solid #a4a4a4;color:#000;margin:0}
.tabulka7 thead{background-color:#c7c7c7}
.tabulka7 thead a{font-size:13px;color:red;text-decoration:underline;margin:0}
.tabulka7 thead td{text-align:center;font-weight:700;border-bottom:1px solid #a4a4a4;padding:3px}
.tabulka7 tbody td{font-size:12px;white-space:nowrap;overflow:hidden;padding:1px 2px}
#data_table{background-color:gray;width:130px;table-layout:fixed}
#data_table td{white-space:nowrap;overflow:hidden;font-size:11px;padding:1px 2px}
#data_table .ph{background-color:#a4a4a4;font-weight:700;font-size:12px;color:#FFF;padding:1px 3px}
#data_table .tr{text-align:right;font-weight:700}
#data_table_tit{border:1px solid #a4a4a4;width:100%;_width:285px;table-layout:fixed;margin:5px 0 0}
#data_table_tit td{white-space:nowrap;overflow:hidden;font-size:12px;padding:0 2px}
#data_table_tit .ps td{padding:1px 2px 0}
#data_table_tit a{color:#000;font-size:12px}
#data_table_tit .idx{color:#000;font-size:12px;margin:2px 0}
#data_table_tit .ph{font-size:12px;text-decoration:underline;color:red;background-color:#c7c7c7;font-weight:700}
#data_table_tit .ph td{border-bottom:1px solid #a4a4a4;padding:4px 3px}
#data_table_tit .tr{text-align:right;font-size:12px;padding:0 1px 0 0}
#zpravadne{background-color:#FFF;border:1px solid #a4a4a4;margin-bottom:10px;padding:4px}
#zpravadne h1 a{font-size:120%;color:#C30;font-weight:700}
#zpravadne p{font-size:100%;text-align:justify;color:#000;font-weight:400;line-height:1.1em;padding:3px 0 0}
#zpravadne p .cela{color:#008FD6;font-size:80%;font-weight:700}
.vyberzprav{white-space:nowrap;overflow:hidden;margin:3px 2px 4px 0}
.vyberzprav .head{font-size:100%;font-weight:700;color:#000;background-color:#a4a4a4;border-bottom:1px solid #a4a4a4;padding:1px 3px}
.vyberzprav .head a{font-size:100%;color:#000;background-color:#a4a4a4}
.vyberzprav h3{font-size:100%;font-weight:700;color:#000;background-color:#d1d1d1;border-bottom:1px solid #a4a4a4;padding:1px 3px}
.vyberzprav h3 a{font-size:100%;color:#000;background-color:#d1d1d1}
.vyberzprav .par{line-height:1.1em;overflow:hidden;width:98%;_width:99.5%;background-color:#FFF;padding:1px 1px 1px 3px}
.vyberzprav .nepar{line-height:1.1em;overflow:hidden;width:98%;_width:99.5%;background-color:#f5f5f5;padding:1px 1px 1px 3px}
.vyberzprav .dalsi{line-height:1.7em;font-size:70%;font-style:italic;font-weight:700;text-align:right;color:#000;background-color:#f5f5f5}
.prezentace h3{font-size:100%;color:#000;background-color:#ffbd96;border:1px solid #bf8900;padding:1px 3px}
.prezentace h3 a{font-size:100%;color:#000;border-bottom:1px solid #bf8900}
.prezentace .par{line-height:1.1em;border-left:1px solid #bf8900;border-right:1px solid #bf8900;font-size:100%;color:#000;overflow:hidden;background-color:#FFF;padding:1px 1px 1px 3px}
.prezentace .nepar{line-height:1.1em;border-left:1px solid #bf8900;border-right:1px solid #bf8900;font-size:100%;color:#000;overflow:hidden;background-color:#ffe2d0;padding:1px 1px 1px 3px}
.prezentace .dalsi{line-height:1.5em;font-size:70%;font-style:italic;font-weight:700;text-align:right;color:#000;background-color:#f5f5f5;border-top:1px solid #bf8900}
.prezentacead{margin:3px 0 10px}
.prezentacead h3{font-size:100%;color:#000;background-color:#fdeaed;border-color:#ef324f;border-style:solid;border-width:1px 0;padding:1px 3px}
.varenanudle h3{font-size:100%;color:#000;background-color:#fdeaed;border-color:#ef324f;border-style:solid;border-width:1px 0;padding:1px 3px}
.varenanudle h3 a{font-size:100%;color:#000;background-color:#fdeaed}
.varenanudle .dalsi{line-height:1.5em;font-size:80%;font-style:italic;font-weight:700;text-align:right;color:#000;background-color:#f5f5f5}
.varenanudle .dalsi a{color:#000;font-weight:900}
#zprava{border:1px solid #a4a4a4;margin:5px 0 0}
#zprava h1{color:#ce0000;background-color:#f5f5f5;font-size:125%;padding:6px 10px 3px}
#zprava p{padding:15px 5px}
#zprtext img{margin-right:10px}
#zprava #zprbody p{padding:5px 0}
#zprava #zprbody p img{margin:0 8px 8px 0}
#zprava #zprbody #zprtext{font-size:13px;text-align:justify;min-height:200px;#height:200px;padding:10px 10px 15px}
#zprava #zprbody #zprtext.*{line-height:1.3em}
#zprava #zprautor{color:#555;float:left;white-space:nowrap;margin:2px 5px}
#zprava #zprtime{color:#555;float:right;margin:2px 5px}
#zprava #zprtitulok{margin:0;padding:2px 5px}
#zprsouvisejici{border:1px solid #a4a4a4;background-color:#d1d1d1;font-style:italic;margin:2px 0 5px;padding:5px}
#zprava #zprbodyhead{height:1.5em;text-align:center;font-size:12px;background-color:#f5f5f5}
#zprava .dictlnk{color:#80521C}
#zprsouvisejici li{list-style-type:none;font-size:80%;margin:0;padding:0 0 0 10px}
#zprava #zprtools{width:180px;float:right;margin:3px 10px 3px 3px}
#zprava #zprtools #hodnoceni{border:1px solid #a4a4a4;background-color:#e9e9e9;margin:0 0 5px}
#zprava #zprtools #tisknout a{background-color:#d1d1d1;display:block;font-weight:700;color:#000;font-size:13px;background-image:url("http://www.kurzy.cz/zpravy/i/Printer.gif");background-position:right;background-repeat:no-repeat;padding:3px}
#zprava #zprtools #doporuceni a{background-color:#d1d1d1;display:block;font-weight:700;color:#000;font-size:13px;background-image:url("http://www.kurzy.cz/zpravy/i/Ob.gif");background-position:right;background-repeat:no-repeat;padding:3px}
#zprava #zprtools #hodnoceni .znamky{font-size:12px;font-weight:700;color:#000;padding:3px}
#zprava #zprodkazy{width:50%;float:left;border:1px solid #a4a4a4;background-color:#e9e9e9;margin:3px 3px 3px 10px}
#zprava #nazory{text-align:center;margin:3px 8px}
#zprava #zprodkazy p{font-size:100%;padding:3px}
#zprava #zpradv{float:left;margin:3px 10px}
#autor h2{color:#FFF;background-color:#a4a4a4;font-size:125%;padding:3px 10px}
#autor #body #text{font-size:13px;padding:10px 10px 15px}
#autor #info{float:left;margin:2px 5px}
#autor #mail{float:right;margin:2px 5px}
#autor #bodyhead{height:1.5em;text-align:center;font-size:12px;background-color:#c7c7c7}
.etarget{line-height:100%;margin:0 20px 10px}
.etarget .selfpromo{width:500px;border-bottom:1px solid #a4a4a4;margin:10px 0}
.etarget td.left{text-align:left}
.rubrika{overflow:hidden;text-align:left;white-space:nowrap;margin:3px 3px 3px 0}
.rubrika .head{height:1.5em;border-bottom:1px solid #a4a4a4;color:#000;font-size:100%;font-weight:700;background-image:url(http://x.kde.cz/kurzy/akcie/control_background.jpg);background-repeat:x-repeat;}
.rubrika .info{background-color:#c7c7c7;color:#000;font-size:100%;font-weight:700;float:right;margin:1px 3px}
.rubrika .title{float:left;margin:1px 3px}
.rubrika .dalsi{text-align:right;height:1.5em;font-style:italic;font-size:80%;color:#ce0000;background-color:#f5f5f5;padding:0 10px}
.rubrika .dalsi a{color:#ce0000;background-color:#f5f5f5}
.rubrika .p{overflow:hidden;white-space:nowrap}
.rubrika .autor{font-size:80%;font-weight:400}
.rubrika .datum{font-size:80%;font-weight:400;margin:0 3px 0 0}
.sdeleni .head{background-color:#ffdeec;text-align:center;padding:10px 0 10px 2px}
.sdeleni .head h2{font-size:130%}
.sdeleni .head .linky{text-align:left;margin:10px 0 0}
.sdeleni .head .linky a{margin:0 1px}
.sdeleni p{font-size:110%;line-height:1.3em;padding:0 10px}
#aplikacnemenu{height:65px;margin:5px 0 10px}
#aplikacnemenu .apllogo{float:left;clear:right;width:100px;height:65px;margin-right:5px}
#aplikacnemenu .apllogo img{width:100px;height:65px;border:none}
#aplikacnemenu .contextapl{font-size:10px;color:#606060;white-space:nowrap}
#aplikacnemenu .contextapl a{color:#606060;text-decoration:underline;padding:1px 3px}
#aplikacnemenu .aplname{font-size:18px;font-weight:700;height:1em;padding:7px 0 8px}
#aplikacnemenu .aplname .cola{color:#e71232;vertical-align:middle}
#aplikacnemenu .aplname .colb{float:right;vertical-align:middle}
#aplikacnemenu .aplname .cola a{color:#e71232;vertical-align:middle;text-decoration:none}
#aplikacnemenu .aplname .colb a{color:#0b3fc2;padding-right:5px}
#aplikacnemenu .menu a{font-size:12px;font-weight:700;background-color:#f5f5f5;color:#0b3fc2;margin:0 2px;padding:0 2px 0 0}
.menicko a:hover{font-size:12px;font-weight:700;color:#000;margin:0 2px;padding:0 4px}
#aplikacnemenu .menu .act{color:#000;text-decoration:none;background-color:#c7c7c7;padding:1px 5px}
.vyhledavani{width:540px;border:1px solid #a4a4a4}
.vyhledavani h1{font-weight:700;color:#FFF;background-color:#a4a4a4;padding:3px}
.vyhledavani label{display:block;float:left;width:25%;font-weight:700;margin:1px;padding:4px 1px 1px 2em}
.vyhledavani .labelin{float:none;width:auto;display:inline;margin:1px;padding:1px}
.vyhledavani .radek{clear:left;vertical-align:middle;margin:5px 0}
.vyhledavani .tip{clear:left;overflow:hidden;font-family:Arial, Arial CE, Helvetica, sans-serif;font-size:13px;font-style:italic;padding:5px}
.expsearch{width:540px;padding:5px}
.expsearch fieldset{border:1px solid #a4a4a4;line-height:1.5em;margin:10px 0;padding:10px}
.expsearch fieldset label{display:block;float:left;width:60%}
.expsearch fieldset .pismenka a{margin:1px}
.expsearch fieldset iframe{float:right;width:230px;height:28px}
.contlinks{border:1px solid #ef324f;background-color:#fdeaed;color:#ef324f;margin-top:20px;width:200px;text-align:left;padding:0}
.contlinks a{color:#ef324f;text-decoration:none}
.contlinks a:visited{color:#92091e}
.contlinks ul{list-style-type:circle;margin:10px 0 10px 20px;padding:0}
.contlinks li{list-style-type:circle;margin:0;padding:0}
.ohidden{overflow:hidden}
.w120{width:120px}
.w125{width:125px}
.wi130{width:130px;float:right}
.w130{width:130px;overflow:hidden;padding:3px}
.w291{width:291px}
.w297{width:297px}
.w260{width:260px}
.w267{width:267px}
.w270{width:270px}
.w285{width:285px}
.w290{width:290px}
.w300{width:300px}
.w520{width:545px}
.w49p{width:49%}
.ml50p{margin-left:50%}
#kw .img{margin-left:10px;float:right;border:none}
#kw h4{font-size:100%;font-weight:400;margin-bottom:3px}
#kw h4 a{font-size:100%;font-weight:700;color:red;font-family:Arial}
#kw h4 em{font-style:normal;color:#666;font-size:70%}
#kw .rc{margin:0 25px 0 20px}
#kw .rc p{font-size:100%;margin:0}
#kw .rc .sv{margin-top:3px}
h1{font-family:arial,helvetica,Verdana,sans-serif;font-size:100%;margin:0;padding:0}
h2{font-family:arial,helvetica,Verdana,sans-serif;font-size:90%;margin:0;padding:0}
h3{font-family:arial,helvetica,Verdana,sans-serif;font-size:140%;margin:0;padding:0}
h4{font-family:arial,helvetica,Verdana,sans-serif;font-size:120%;margin:0;padding:0}
h5{font-family:arial,helvetica,Verdana,sans-serif;font-size:100%}
h6{font-family:arial,helvetica,Verdana,sans-serif;font-size:80%}
select{font-family:arial,helvetica,Verdana,sans-serif;font-size:80%;vertical-align:middle;color:#000;background-color:#FFF;border:1px solid #8999A9}
p{line-height:16px;margin:0;padding:0}
hr{height:1px;border:none}
form{display:block;margin:0;padding:0}
.fleft{float:left}
.cleft{clear:left}
.cboth{clear:both}
div.konecobtekani{font-size:1px;height:1px;clear:both}
p.bold_center{text-align:center;font-weight:700;padding:2px}
#rssexp{background-color:inherit;font-family:helvetica,arial,sans-serif;text-align:center}
#rssexp a{position:relative;display:block;font-size:10px;font-weight:700;width:125px;border:1px solid #adadad;text-decoration:none;text-align:left;margin:5px 0}
#rssexp a:hover{border:1px solid #707070}
#rssexp .typ{position:relative;display:block;width:35px;color:#0c479d;background-color:#FFF;text-align:center;cursor:hand}
#rssexp .data{position:absolute;top:0;left:35px;display:block;width:84px;_width:88px;background-color:#c7c7c7;color:#000;cursor:hand;padding:0 3px}
#elektro{border:1px #a4a4a4 solid;margin:10px 0}
#elektro a.ob{border-right:1px dotted gray;display:block;float:left;font-size:.8em;font-weight:700;color:red;background-color:#F5F5F3;text-align:center;width:58px}
#elektro a.obo{display:block;float:left;font-size:.8em;font-weight:700;color:red;background-color:#F5F5F3;text-align:center;width:58px}
#elektro img{border:0;margin:0}
#elektro .nad{text-align:center;border-top:1px solid #a4a4a4;background-color:#FFF}
#elektro .pod{border-top:1px solid #a4a4a4;background-color:#c7c7c7;text-align:right;padding-right:10px;padding-top:3px;padding-bottom:3px}
#elektro a.nadt{background-color:#c7c7c7;display:block}
#elektro input{border:1px solid #000}
#elektroh{border:1px solid #a4a4a4;text-align:center;background-color:#F5F5F3}
#elektroh .ob{display:block;color:red;font-weight:700;border-bottom:1px dotted #a4a4a4;margin:0;padding:0}
#elektroh .obo{display:block;color:red;font-weight:700;margin:0;padding:0}
#elektroh .stred{background-color:#F5F5F3}
#elektroh img{border:0;padding:0}
#elektroh .pod{font-weight:700;text-align:center;background-color:#c7c7c7;border-top:1px solid #a4a4a4;padding:5px}
#elektroh .pod input{width:100px;margin-bottom:5px;border:1px solid #000}
#elektroh .pod input.butt{font-weight:700;font-size:1em}
#elektroh .bok{float:left;clear:right;width:30px;height:374px;border-right:1px solid #a4a4a4;background-color:#c7c7c7;padding-top:4px}
#nazoryokruhy{width:539px;border:1px solid #A4A4A4;text-align:left}
#nazoryokruhy h2 a{font-weight:700;font-size:12px;text-align:left;color:#000}
#nazoryokruhy h3{font-weight:700;font-size:12px;text-align:left;padding-left:3px;background-color:#A4A4A4;color:#FFF}
#nazoryokruhy h2{background-color:#C7C7C7;padding-left:3px}
#nazoryokruhy .par{line-height:1.1em;text-align:left;background-color:#E9E9E9;padding:1px 3px}
#nazoryokruhy .nepar{line-height:1.1em;text-align:left;background-color:#f5f5f5;padding:1px 3px}
#nazoryokruhy .dalsi{background-color:#C7C7C7;text-align:right;padding-right:3px;color:#000;font-size:12px;font-weight:700}
#nazoryokruhy .dalsi_m{background-color:#C7C7C7;width:100%}
#nazoryokruhy .dalsi_l{float:left;margin-left:2px}
#nazoryokruhy .dalsi_r{text-align:right;font-weight:700;font-size:12px}
#nazoryfoot{width:440px;border:1px solid #E9E9E9;text-align:left;overflow:hidden;white-space:nowrap}
#nazoryfoot .head{background-color:#E9E9E9;line-height:1.1em;text-align:left;padding:1px 3px}
#nazoryfoot .middle{background-color:#FFF;padding:0 3px}
#nazoryfoot .foot{text-align:right;background-color:#E9E9E9;padding:1px 3px}
#aplkwd{white-space:nowrap;font-size:10px;font-style:italic;position:absolute;left:5px;top:60px;_top:63px;z-index:100}
#im_ad{border:1px solid #a4a4a4;background-color:#e9e9e9;margin:10px 0;padding:7px 3px 5px}
#im_ad .pict{float:left;width:92px}
#im_ad .pict a,#im_ad .pict img{border:none;margin:0 2px 0 0}
#im_ad .txt{float:left;width:152px}
#im_ad .title{font-weight:700;margin-bottom:3px}
.bg{background-color:#f5f5f5}
.ps{font-size:12px;background-color:#FFF}
.pt{font-size:12px;font-weight:700;color:#FFF;background-color:#A4A4A4}
.tl{background-color:#C7C7C7;font-size:11px;font-style:italic}
.tw{font-size:9pt;color:#000;font-family:arial, helvetica, verdana, sans-serif;background-color:#f5f5f5}
.tw1{font-size:8pt;color:#000;font-family:arial, helvetica, verdana, sans-serif;background-color:#f5f5f5}
#seznam{width:550px;margin:0;padding:0}
#seznam .nadpis{font-size:18px;text-align:center;width:100%;color:#360;font-weight:700;margin:10px 0}
#seznam .spredchozi{float:left;padding-left:10px}
#seznam .sdalsi{float:right;padding-right:10px}
#seznam .pseudoa{color:blue;text-decoration:underline;cursor:pointer}
#seznam .pt{background-color:#907E6B}
#seznam .pf{background-color:#9f9387}
#seznam .pl{background-color:#ededed}
#page .titfinsekce .nemonews td a{display:block;overflow:hidden}
.web,.burzaonlnadpis a,.burzaonlindex a,.burzaonlakcia a,.box4 .obsah .prace a,#titulkazprav .vsechnyzpravy h3 a,#titulkazprav .hlavnizpravy h3 a,#titulkazprav .hlavnizpravy h4 a,#titulkazprav .temata h3 a,#rightcolts #pocasi td h4 a,#rightcolts .dalsisekce h3 a,#rightcolts .ocimaredaktora h3 a,.tabulka6 caption a,#zprsouvisejici a,#zprava #zprtools #hodnoceni .znamky a,#nazoryokruhy .dalsi a,#nazoryokruhy .dalsi_r a,#nazoryokruhy .dalsi_l a{color:#000}
.webact:hover,.web:hover,.mainmenu a:hover,a.tntext:hover,.box1 .obsah ul li a:hover,.box2 .obsah ul li a:hover,.box2 .obsah a:hover,.box7 .obsah p a:hover,.box8 .obsah p .par i a:hover,.box8 .obsah p .nepar i a:hover,#titulkasekci .popissekce .contextapl a:hover,#titulkafinu .popissekce .contextapl a:hover,#titulkazprav .vsechnyzpravy p a:hover,#titulkazprav .vsechnyzpravy .dalsi a:hover,#titulkazprav .dalsizpravy p a:hover,#titulkazprav .dalsizpravy .dalsi a:hover,#titulkazprav .temata p a:hover,.tabulka4 a,.tabulka6 a,#aplikacnemenu .contextapl a:hover,#aplikacnemenu .aplname .cola a:hover,a{text-decoration:none}
#login a:hover,#copyright a:hover,.footlinks a:hover,.menul1selected a:hover,.menul1unwraped a:hover,.menul1normal a:hover,.menul2selected a:hover,.menul2unwraped a:hover,.menul2normal a:hover,.menul3selected a:hover,.menul3unwraped a:hover,.menul3normal a:hover,.menul4selected a:hover,.menul4unwraped a:hover,.menul4normal a:hover,#aplikacnemenu .menu a:hover,a:hover{text-decoration:underline}
.footlinks,.footlinks span,#leftcolumn,.faqnadpis,.faqotazka,.makrolinky,.tabulka3 tfoot tr td,.tabulka3 tbody tr td{font-size:12px}
#copyright a,.footlinks a{font-size:100%;color:inherit;text-decoration:none}
.mainmenuitem1:hover,.mainmenuitem3:hover{color:#fdfdfd;background-color:#555}
.topbanner,.topbannerinterstial{width:468px;height:60px;position:absolute;left:230px;top:55px;margin:0 10px 0 20px}
.topnews .tnleft,.topnews .tnmiddle{width:148px;_width:149px;height:60px;margin-right:7px;border-top:1px solid #ef324f;border-left:1px solid #ef324f;float:left;overflow:hidden;padding:2px 0 0 2px}
.tnleft img,.tnmiddle img,.tnright img{margin:2px 4px 2px 2px}
a.tntext,.ankodpoved,.faqodpoved,.burzaonlhod{font-size:11px}
#leftcolumn .ms2004,#leftcolumn .ms2004:hover{font-weight:700;color:#EF324F}
.leftmenu a,#submenu a,.dispb{display:block}
.leftmenu ul,#zprsouvisejici ul{list-style-type:none;margin:0;padding:0}
.menul2unwraped,.menul2normal{display:block;font-size:12px;text-indent:10px;margin:0;padding:0}
.menul4unwraped,.menul4normal{display:block;font-size:12px;text-indent:30px;background-color:#FFF;margin:0;padding:0}
.menul1selected a,.menul1unwraped a,.menul1normal a,.menul2selected a,.menul2unwraped a,.menul2normal a,.menul3selected a,.menul3unwraped a,.menul3normal a,.menul4selected a,.menul4unwraped a,.menul4normal a,#rightcolts .ocimaredaktora h4 a,#rightcolts .ocimaredaktora p a,#rightcolts .ocimaredaktora p a:hover,#rightcolts .ocimaredaktora p a:visited{text-decoration:none;color:#000}
.upmenu .menul2normal,.upmenu .menul2unwraped,.upmenu .menul3unwraped,.tabulka .parny,.tabulka2 .parny,.tabulka3 .parny{background-color:#fff}
.upmenu ul ul,#rightcolts #pocasi td img{border:none}
.downmenu .menul1selected,.downmenu .menul1normal + .downmenu .menul2normal,.downmenu .menul1normal + .downmenu .menul2selected{border-top:1px solid #a4a4a4}
.downmenu .menul2normal,.downmenu .menul2unwraped,.downmenu .menul3unwraped,.burzaindexbg,.box7 .obsah .par,.box8 .obsah .par,.tabulka4 .neparny,.tabulka5 .neparny,.tabulka7 .neparny,#data_table .ps{background-color:#e9e9e9}
.bold,.tabulka6 .parny a,.tabulka6 .neparny a,.expsearch fieldset legend,.fbold{font-weight:700}
.titchart,#autor #body{border:1px solid #a4a4a4}
#zajezdy h1,#zajezdy h3{font-size:14px;color:#C30;padding-top:8px;padding-bottom:10px;border:none;margin:0}
#zajezdy .isubmit,#aplikacnemenu .menu .shop{background-color:#f7e000}
#onlprodej,.ankpochlasov{font-size:12px;font-weight:700}
.dlhprilbox h3,.dlhprilbox h3 a{font-size:14px;font-weight:700;color:#C30}
.anknadpis,.telzoznadpis,.burzaonlnadpis{font-size:12px;font-weight:700;background-color:#c7c7c7;color:#000;padding:1px 3px}
.telzoztext,.pl{font-size:12px;background-color:#e9e9e9}
input.itext,select.iselect{font-size:12px;background-color:#FFF;color:#000;border:1px solid #8999A9;margin:1px;padding:1px}
.burzaonlindex,.burzaonlakcia{font-size:11px;color:#000;padding-left:3px;padding-right:3px}
.vyberzprdalsi,.vyberzprautor,.vyberzprdatum,.prezdalsi,.nazdalsi,.faqdalsi,.prezdatum,.titsrch,#nazoryokruhy .datum{font-size:10px}
.makrodalsi,.burzadalsi{font-size:10px;font-style:italic;color:#008FD6}
.anknadpis a,.box1 .obsah ul li a,.box2 .obsah ul li a,.box2 .obsah a{color:#000;text-decoration:underline}
.center,.square250{text-align:center}
.right,.etarget td.right a,#seznam .context{text-align:right}
.rambox,.kurzakbox{border:1px solid #008FD6}
.divboxmb10,#kw{margin:0 0 10px}
.box2,.box3,.box4,.box6,.box8{line-height:16px;border:1px solid #a4a4a4;background-color:#FFF;margin:2px 0 10px}
.box5,.box7{line-height:16px;background-color:#FFF;margin:2px 0 10px}
.box1 .nadpis,.box2 .nadpis,.box3 .nadpis,.box4 .nadpis,.box5 .nadpis,.box6 .nadpis,.box7 .nadpis,.box8 .nadpis,.box9 .nadpis{font-weight:700;color:#FFF;background-color:#a4a4a4;text-align:left;font-size:12px;padding:1px 3px}
.box1 .nadpis a,.box2 .nadpis a,.box3 .nadpis a,.box4 .nadpis a,.box5 .nadpis a,.box7 .nadpis a,.box8 .nadpis a,.box9 .nadpis a{font-weight:700;color:#FFF;background-color:#a4a4a4}
.box1 .obsah h3,.box2 .obsah h3{color:#a4a4a4;font-weight:700;font-size:12px}
.box1 .obsah h3 a,.box2 .obsah h3 a{color:#a4a4a4;font-weight:700;font-size:12px;padding:0 5px}
.box4 .obsah ul li a,.box4 .obsah a{color:#666}
.box1 .obsah ul,.box2 .obsah ul{list-style-type:disc;margin:0 0 0 15px;padding:0 0 0 5px}
.box1 .obsah ul li,.box2 .obsah ul li,#submenu ul,img{margin:0;padding:0}
.box3 .obsah h3,.box3 .obsah h3 a,.box4 .obsah h3,.box4 .obsah h3 a,.box5 .obsah h3,.box5 .obsah h3 a{font-weight:700;font-size:12px;color:#C30}
.box3 .dalsi,.box7 .obsah .dalsi,.box8 .obsah .dalsi{display:block;text-align:right;font-size:10px;color:#000}
.box4 .obsah ul,.box5 .obsah ul{list-style-type:none;margin:0 0 0 5px;padding:0}
.box4 .obsah ul li,.box5 .obsah ul li{line-height:16px;font-weight:700;font-size:11px;margin:0;padding:0}
.box4 .etarget .selfpromo,.invis{display:none}
.box7 .obsah,.box8 .obsah{text-align:left;font-size:12px}
.box7 .obsah p,.box8 .obsah p{font-weight:400;font-size:12px;color:#000;text-decoration:underline;padding:2px 3px}
.box7 .obsah p a,.box8 .obsah p a{font-weight:400;font-size:12px;color:#000;text-decoration:underline}
.box7 .obsah .nepar,.box8 .obsah .nepar,.tabulka4 .parny,.tabulka5 .parny,.tabulka6 .parny,.tabulka7 .parny,#data_table .pl,#data_table_tit .ps,#data_table_tit .pl,.white{background-color:#FFF}
.box9 .obsah .baner1 img,.box9 .obsah .baner2 img,.box9 .obsah .baner3 img,.box9 .obsah .baner4 img{margin:4px 2px 0 0}
#titulkasekci .popissekce .contextapl a,#titulkafinu .popissekce .contextapl a{color:#606060;text-decoration:underline}
#titulkazprav #zpravadne h2 a,#titulkazprav .hlavnizpravy p .linky,#rightcolts .vyberzprav .dalsi a,#rightcolts .dalsisekce p .linky a,.vyberzprav .dalsi a,.prezentace .dalsi a{color:#ce0000}
#titulkazprav #zpravadne p .linky a,#titulkazprav .hlavnizpravy p .linky a{color:#ce0000;font-size:90%}
#titulkazprav .vsechnyzpravy h3,#titulkazprav .hlavnizpravy h3,#titulkazprav .temata h3{font-size:120%;background-color:#c7c7c7;color:#000;border-color:#a4a4a4;border-style:solid;border-width:1px 0;margin:2px 0 3px;padding:0 0 0 3px}
#titulkazprav .vsechnyzpravy p a,#titulkazprav .vsechnyzpravy .dalsi a,#titulkazprav .dalsizpravy p a,#titulkazprav .dalsizpravy .dalsi a,#titulkazprav .temata p a{font-size:90%;text-decoration:underline;color:#000}
#titulkazprav .vsechnyzpravy .dalsi,#titulkazprav .dalsizpravy .dalsi,#titulkazprav .temata .dalsi{font-weight:700;text-align:right}
#titulkazprav .vsechnyzpravy .datum,#titulkazprav .hlavnizpravy .datum,#titulkazprav .dalsizpravy .datum,#titulkazprav .temata .datum{font-size:80%;color:gray;margin:1px 0 3px}
#titulkazprav .vsechnyzpravy .autor,#titulkazprav .vsechnyzpravy .autor a,#titulkazprav .vsechnyzpravy .autor a:hover{color:gray;margin:1px 0 3px}
#titulkazprav .hlavnizpravy h4,#titulkazprav .dalsizpravy h4,#rightcolts .vyberzprav h3 a,.prezentacead a,.prezentacead a:hover,.prezentacead a:visited{font-size:100%;color:#000}
#titulkazprav .hlavnizpravy p,.just{text-align:justify}
#rightcolts .vyberzprav,.prezentace,.varenanudle{white-space:nowrap;overflow:hidden;margin:3px 0 10px}
#rightcolts .vyberzprav .border,.vyberzprav .border,.rubrika .border{border:1px solid #a4a4a4;padding-bottom:2px}
#rightcolts .vyberzprav .par a,#rightcolts .vyberzprav .nepar a{font-size:100%;width:98%;_width:99.5%}
#rightcolts #pocasi th,#rightcolts #pocasi th a{background-color:#f8cc34;color:#000}
#rightcolts #pocasi td h4,#zprava #zprodkazy a,.expsearch h2,#kw .rc .sv a.gn{font-size:100%}
#rightcolcontent .poradna h3 a,.tabulka4 caption a{color:#FFF}
#rightcolcontent .poradna p a,#rightcolcontent .poradna p a:visited,#rightcolcontent .poradna p a:hover{color:blue;font-size:11px;text-decoration:none}
#pocasi .letenky a,#pocasi .letenky a:hover,#pocasi .letenky a:visited,#pocasi .zajezdy a,#pocasi .zajezdy a:hover,#pocasi .zajezdy a:visited{color:#ce0000;text-decoration:underline}
.zcl a,.zcl a:hover,.zcl a:visited{color:#505050;font-size:10px;text-decoration:underline}
.zcl .tip a,.zcl .tip a:hover,.zcl .tip a:visited{color:#c8431f;font-size:12px;font-weight:700;letter-spacing:2px;text-decoration:none}
#submenu a:link,#submenu a:visited{display:block;color:#000;text-decoration:none;font-size:12px}
.tabulka,.pf{font-size:12px;background-color:#C7C7C7}
.tabulka thead,.tabulka caption{background-color:#aac2d2;font-weight:bolder}
.tabulka tfoot,.tabulka2 tfoot{background-color:#C7C7C7}
.tabulka a,.tabulka2 a{text-decoration:none;font-size:12px}
.tabulka tfoot a,.tabulka2 tfoot a{background-color:#C7C7C7;font-size:10px}
.tabulka tfoot table td,.tabulka2 tfoot table td,.tabulka4 tfoot table td,.tabulka5 tfoot table td,.tabulka6 tfoot table td,.tabulka7 tfoot table td,.sdeleni{padding:0}
.tabulka .neparny,.tabulka2 .neparny,.tabulka3 .neparny{background-color:#E9E9E9}
.tabulka3 thead,.tabulka3 tbody{text-indent:3px;text-align:left;text-decoration:none}
.tabulka4 tfoot,.tabulka6 tfoot{background-color:#c2cffc;font-weight:bolder}
.tabulka4 tfoot a,.tabulka5 tfoot a,.tabulka7 tfoot a{background-color:#aac2d2;font-size:10px}
.tabulka5 caption,.tabulka5 caption a,.tabulka7 caption,.tabulka7 caption a{font-size:110%;font-weight:700;color:#002040}
.tabulka5 thead,.tabulka5 thead a{color:#FFF;background-color:#a4a4a4;font-weight:bolder}
.tabulka5 thead .colname,.tabulka5 thead .colname a{color:#000;background-color:#C7C7C7}
.tabulka5 tfoot,.tabulka7 tfoot{background-color:#aac2d2}
.tabulka5 a,.tabulka7 a{color:#000;text-decoration:none;font-size:12px}
.tabulka6 .tema,.vyberzprav .ctenost{font-size:80%;color:#000;font-style:italic}
.tabulka7 thead .colname,.tabulka7 thead .colname a{color:#000;background-color:#c2cffc}
#data_table .pf,#data_table_tit .pf{background-color:#c7c7c7;font-weight:700;font-size:12px;color:#000;padding:1px 3px}
#data_table .plus,#data_table_tit .plus{color:green}
#data_table .minus,#data_table_tit .minus{color:red}
.vyberzprav .par a,.vyberzprav .nepar a{font-size:100%;overflow:hidden;width:99%}
.vyberzprav .autor,.vyberzprav .datum,.vyberzprav .rubr{font-size:80%;color:#000}
.prezentace .par a,.prezentace .nepar a{font-size:100%;color:#000;overflow:hidden;width:79%}
.prezentace .autor,.prezentace .datum,.varenanudle .autor,.varenanudle .datum{font-size:80%}
.varenanudle .par,.varenanudle .nepar{line-height:1.1em;font-size:100%;color:#df324f;background-color:#f5f5f5;padding:1px 3px}
.varenanudle .par a,.varenanudle .nepar a{font-size:100%;color:#df324f}
#zprava #zprbody p p,#autor #body p p{font-size:13px;padding:5px}
#zprava #zprtools #tisknout,#zprava #zprtools #doporuceni{border:1px solid #a4a4a4;margin:0 0 5px}
#zprava #zprodkazy h3,#zprava #zprtools #hodnoceni h3{background-color:#c7c7c7;color:#000;font-size:100%;font-weight:700;border-bottom:1px solid #a4a4a4;line-height:1.5em;padding:1px 3px}
#zprava #ovladani,#autor #ovladani{height:1.5em;text-align:center;font-size:12px;background-color:#DAA520;padding:1px 3px}
.etarget .title a,.etarget .description{font-size:90%}
.rubrika .head .title,.rubrika .head .title a{background-color:#c7c7c7;color:#000;font-size:100%;font-weight:700}
.rubrika .nepartop3,.rubrika .nepar{font-size:100%;line-height:1.1em;overflow:hidden;width:99%;_width:99.5%;background-color:#f5f5f5;padding:1px 1px 1px 3px}
.rubrika .partop3,.rubrika .par{font-size:100%;line-height:1.1em;overflow:hidden;width:99%;_width:99.5%;background-color:#FFF;padding:1px 1px 1px 3px}
.rubrika .nepartop3 a,.rubrika .partop3 a{font-weight:700;font-size:100%;overflow:hidden}
.rubrika .par a,.rubrika .nepar a{font-size:100%;overflow:hidden}
.expsearch fieldset .pismenka,.fright{float:right}
input,button{font-family:arial,helvetica,Verdana,sans-serif;font-size:80%;vertical-align:middle;color:#000}
th,td{font-size:13px}
#fixfl2 th,#fixfl2 td{font-size:.8em}
input[type="text"],input[type="password"]{background-color:#FFF;border:1px solid #8999A9;margin:1px;padding:1px}
#akcie-svet-popis p {text-align: justify; padding-bottom: 5px;}